<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <h1>##{messages['net.ihe.gazelle.assertion-manager.PdfDocument']}</h1>
    </ui:define>
</ui:composition>